package org.example.proyecto;

import android.os.Bundle;
import android.preference.PreferenceActivity;

/**
 * Created by Víctor on 20/10/2015.
 */
public class Preferencias extends PreferenceActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        PreferenciasFragment preferenciasFragment = new PreferenciasFragment();
        preferenciasFragment.context=this;

        getFragmentManager().beginTransaction().replace(android.R.id.content,
                preferenciasFragment).commit();
    }
}
